/* Highlight.js 行番号とコードの間隔調整 */
.hljs-ln-numbers {
    padding-right: 0.8em !important;
    border-right: 3px solid #0dd;
    text-align: right;
    color: #999;
    vertical-align: top;
}

.hljs-ln-code {
    padding-left: 0.8em !important;
}

/* 指定行のハイライト */
.hljs-line-highlight {
    background-color: #fff3cd !important;
}
